@use "variables"

.news-archive-block
  padding: 30px
  background-color: variables.$white

  h2
    color: variables.$blue
    font-size: 18px
    margin-bottom: 15px
    line-height: 1.3

  .links
    li
      margin-bottom: 15px
      &:last-child
        margin-bottom: 0

    a
      color: variables.$black
      line-height: 21px
      text-decoration: none
